{
  "strategy_name": "Zeus_11",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "max_open_trades": {
      "max_open_trades": 3
    },

    "protection": {
      "protection_fibo": 9,
      "protection_percent_buy_lost": 3
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2023-02-18 16:52:23.048460+00:00"
}
